@charset "UTF-8";


.page-information .information-menu,
.page-information .information-detail {
  margin-inline: auto;
  width: 34.3rem;
}
.page-information .information-detail__block {
  padding-top: 4rem;
  padding-bottom: 4rem;
  border-bottom: 1px solid var(--colorBorder4);
}
.page-information .information-detail__block--ucsp {
  --parkColor: var(--colorAreaUcsp);
}
.page-information .information-detail__block--main {
  --parkColor: var(--colorAreaMain);
}
.page-information .information-detail__block--west {
  --parkColor: var(--colorAreaWest);
}
.page-information .information-detail__heading {
  color: var(--parkColor);
  text-align: center;
}
.page-information .information-detail__heading__en {
  display: block;
  font-family: var(--fontEn);
  font-size: 3.8rem;
  font-weight: 700;
  line-height: 1.2;
}
.page-information .information-detail__heading__ja {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 0.4rem;
}
.page-information .information-detail__lead-text {
  text-align: center;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 1.6rem;
}
.page-information .information-detail__sub-block {
  margin-top: 2.5rem;
}
.page-information .information-detail__description {
  font-size: 1.5rem;
  font-weight: 700;
  margin-top: 0.8rem;
}
.page-information .information-detail__annotation {
  padding: 1.3rem;
  border-radius: 0.8rem;
  margin-top: 0.6rem;
  border: 1px solid #FFD5A8;
  background: #FFF7ED;
}
.page-information .information-detail__annotation__text {
  font-size: 1.5rem;
  font-weight: 700;
}
.page-information .information-detail__annotation__link {
  margin-top: 0.2rem;
  color: var(--colorAreaMain);
  font-size: 1.6rem;
  font-weight: 700;
}
.page-information .information-detail__table {
  margin-top: 1.5rem;
}
.page-information .information-detail__button {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  margin-top: 4rem;
}
.page-information .information-detail__parking {
  margin-top: 6rem;
}
@media (min-width: 768px){
  .page-information .information-menu,
  .page-information .information-detail {
    width: min(103.2rem, 100% - var(--sidePaddingPc1) * 2);
  }
  .page-information .information-detail__block {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .page-information .information-detail__block:first-child {
    padding-top: 8rem;
  }
  .page-information .information-detail__heading__en {
    font-size: 4.8rem;
  }
  .page-information .information-detail__heading__ja {
    font-size: 2rem;
  }
  .page-information .information-detail__lead-text {
    font-size: 2rem;
  }
  .page-information .information-detail__sub-block {
    margin-top: 4rem;
  }
  .page-information .information-detail__description {
    font-size: 1.6rem;
  }
  .page-information .information-detail__annotation {
    padding: 2rem 2.4rem;
  }
  .page-information .information-detail__annotation__text {
    font-size: 1.6rem;
  }
  .page-information .information-detail__annotation__link {
    font-size: 1.9rem;
  }
  .page-information .information-detail__button {
    margin-top: 6rem;
  }
}